# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('content_manage', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='type',
            field=models.SmallIntegerField(default=0, verbose_name='\u6587\u7ae0\u5206\u7c7b', choices=[(0, '\u7b80\u4ecb'), (1, '\u4e3b\u7f16\u81f4\u8f9e'), (2, '\u7f16\u59d4\u6210\u5458'), (3, '\u6295\u7a3f\u6307\u5357'), (4, '\u9009\u9898\u6307\u5357'), (5, '\u5e74\u5ea6\u6307\u5357')]),
        ),
        migrations.AlterField(
            model_name='article',
            name='content',
            field=models.TextField(verbose_name='\u6587\u7ae0\u5185\u5bb9'),
        ),
    ]
